(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 11.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[    126466,       2463]
NotebookOptionsPosition[    126806,       2452]
NotebookOutlinePosition[    127241,       2471]
CellTagsIndexPosition[    127198,       2468]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Internal Shear and Moment Diagram", "Title",
 TextAlignment->Center,
 ExpressionUUID -> "d8b0e83b-7dfb-45be-9931-f59b2f06efab"],

Cell["\<\
Based on the problem 1-16 of R. C. Hibbeler\[CloseCurlyQuote]s Mechanics of \
Materials, 10th edition\
\>", "Text",
 TextAlignment->Center],

Cell[TextData[{
 "Allen Lang, Qingchang Liu, Zhelong He, Baoxing Xu\nUniversity of Virginia, \
2019-01-09",
 StyleBox["\n",
  FontSize->28]
}], "Text",
 TextAlignment->Center,
 ExpressionUUID -> "2cd03ac4-0a86-4f58-872b-c18afd03ee2e"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztffl7G8eZZnb3l/1x/4OZfWZmJ4ntJEriK5bjsePsTBLnduLbjmNLlm35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    "], {{0, 193}, {370, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{370, 193},
  PlotRange->{{0, 370}, {0, 193}}]], "Input",
 TextAlignment->Center,
 ExpressionUUID -> "f96c2330-d407-4485-a2c2-934aa402653e"],

Cell["\<\
The following module expands on the topic of two-dimensional FBD diagrams, \
the method of sections, and internal forces and moments covered previously in \
Statics. The module illustrates homework problem 16 in chapter 1 of the 10th \
edition of Hibbeler\[CloseCurlyQuote]s Mechanics of Materials.
As  illustrated above, a supported beam has two pin supports: one at point A \
and one at point B. Although different from the typical beam setup of one \
roller and one pin, the internal normal force is not affected. Solving for \
the support reactions at A and B, it is found that the two exert a horizontal \
reaction force. Since there is not horizontal external force or loading, the \
internal forces in the horizontal direction is neglected. Additionally the \
textbook problem assumes the reaction supports are vertical. 
The problem itself asks for internal forces and moments at D and E; however, \
the module shows forces and moments at all points of the beam. Using method \
of sections, shear and moment equations can be found for a particular section \
varying with the chosen position along the beam (where x = 0 is at point A). \
The shape of the distributed loading must be noted. A common rectangular \
distributed loading would produce a shear diagram of the first order (linear) \
and thus a moment diagram of the second order (quadratic). Since this shape \
is that of a triangle, the shear now becomes a second order function. 
The following module calculates and graphs shear and moment, and allows for \
the magnitude of the distributed loading peak, location of the peak and the \
location of support reaction B to be changed.    \
\>", "Text",
 ExpressionUUID -> "e6232413-f30e-4e68-8180-e3b38516ba47"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`bd$$ = 0, $CellContext`int$$ = 
    0, $CellContext`magPeak$$ = 0.8, $CellContext`opa1$$ = 
    0, $CellContext`posB$$ = 18, $CellContext`posPeak$$ = 
    18, $CellContext`ps$$ = 6, $CellContext`range$$ = 1, $CellContext`reac$$ =
     0, $CellContext`sd$$ = 0, $CellContext`step1$$ = 
    1, $CellContext`step2$$ = 0, $CellContext`step3$$ = 0, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`opa1$$], 0, 
       Row[{"Coordinates visibility", 
         Spacer[55]}]}, {1 -> "On", 0 -> "off"}}, {{
       Hold[$CellContext`step1$$], 1, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"External\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
         Spacer[65]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`posPeak$$], 18, 
       Row[{"Position of Peak [ft]", 
         Spacer[99]}]}, 0, 27}, {{
       Hold[$CellContext`magPeak$$], 0.8, 
       Row[{
        "\!\(\*StyleBox[\"Magnitude\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)Peak \
\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"kips\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"/\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
         Spacer[60]}]}, 0, 2}, {{
       Hold[$CellContext`posB$$], 18, 
       Row[{"Position of Support B [ft]", 
         Spacer[71.5]}]}, 0.5, 27}, {{
       Hold[$CellContext`reac$$], 0, 
       Row[{"Reactive Force & Moment", 
         Spacer[26.5]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`step2$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"forces\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"in\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
         Spacer[75]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`ps$$], 6, 
       Row[{"Position of section [ft]", 
         Spacer[43]}]}, 0, 27}, {{
       Hold[$CellContext`int$$], 0, 
       Row[{"Internal Forces", 
         Spacer[85]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`step3$$], 0, 
       Row[{
        "\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"III\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \",FontWeight->\"Bold\
\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"force\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"diagrams\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
         Spacer[20]}]}, {
      1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)", 0 -> 
       "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0., \
0., 0.]]\)"}}, {{
       Hold[$CellContext`range$$], 1, 
       Row[{
         Style["Plot Range", 12], 
         Spacer[100]}]}, {1, 2, 5, 10, 100}}, {{
       Hold[$CellContext`sd$$], 0, 
       Row[{"Shear Force Diagram", 
         Spacer[50]}]}, {1 -> "On", 0 -> "Off"}}, {{
       Hold[$CellContext`bd$$], 0, 
       Row[{"Bending Moment Diagram", 
         Spacer[20]}]}, {1 -> "On", 0 -> "Off"}}, {
      Hold[
       Item[
        Column[{
          Grid[{{
             Manipulate`Place[1]}, {
             Manipulate`Place[2]}, {
             PaneSelector[{1 -> Column[{
                  Row[{
                    Manipulate`Place[3]}], 
                  Row[{
                    Manipulate`Place[4]}], 
                  Row[{
                    Manipulate`Place[5]}], 
                  Row[{
                    Manipulate`Place[6]}], 
                  Row[{
                    Dynamic[
                    If[$CellContext`reac$$ $CellContext`step1$$ == 
                    1, $CellContext`temp1, 
                    Invisible[$CellContext`temp]]]}]}]}, 
              Dynamic[$CellContext`step1$$]]}, {
             
             Row[{"---------------------------------------------------------"}\
]}, {
             Manipulate`Place[7]}, {
             PaneSelector[{
               Column[{
                 Row[{
                   Manipulate`Place[8]}], 
                 Row[{
                   Manipulate`Place[9]}], 
                 Row[{
                   Dynamic[
                    If[$CellContext`int$$ == 1, $CellContext`temp2, 
                    Invisible[$CellContext`temp]]]}]}]}, 
              Dynamic[$CellContext`step2$$]]}, {
             
             Row[{"---------------------------------------------------------"}\
]}, {
             Manipulate`Place[10]}, {
             PaneSelector[{
               Column[{
                 Row[{
                   Manipulate`Place[11]}], 
                 Row[{
                   Manipulate`Place[12]}], 
                 Row[{
                   Manipulate`Place[13]}]}]}, 
              Dynamic[$CellContext`step3$$]]}}, Alignment -> Left, 
           Spacings -> {Automatic, 1.5}]}]]], 
      Manipulate`Dump`ThisIsNotAControl}}, Typeset`size$$ = {
    500., {553., 167.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`opa1$5530$$ = 
    False, $CellContext`step1$5531$$ = False, $CellContext`posPeak$5532$$ = 
    0, $CellContext`magPeak$5533$$ = 0, $CellContext`posB$5534$$ = 
    0, $CellContext`reac$5535$$ = False, $CellContext`step2$5536$$ = 
    False, $CellContext`ps$5537$$ = 0, $CellContext`int$5538$$ = 
    False, $CellContext`step3$5539$$ = False, $CellContext`range$5540$$ = 
    0, $CellContext`sd$5541$$ = False, $CellContext`bd$5542$$ = False}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     2, StandardForm, 
      "Variables" :> {$CellContext`bd$$ = 0, $CellContext`int$$ = 
        0, $CellContext`magPeak$$ = 0.8, $CellContext`opa1$$ = 
        0, $CellContext`posB$$ = 18, $CellContext`posPeak$$ = 
        18, $CellContext`ps$$ = 6, $CellContext`range$$ = 
        1, $CellContext`reac$$ = 0, $CellContext`sd$$ = 
        0, $CellContext`step1$$ = 1, $CellContext`step2$$ = 
        0, $CellContext`step3$$ = 0}, "ControllerVariables" :> {
        Hold[$CellContext`opa1$$, $CellContext`opa1$5530$$, False], 
        Hold[$CellContext`step1$$, $CellContext`step1$5531$$, False], 
        Hold[$CellContext`posPeak$$, $CellContext`posPeak$5532$$, 0], 
        Hold[$CellContext`magPeak$$, $CellContext`magPeak$5533$$, 0], 
        Hold[$CellContext`posB$$, $CellContext`posB$5534$$, 0], 
        Hold[$CellContext`reac$$, $CellContext`reac$5535$$, False], 
        Hold[$CellContext`step2$$, $CellContext`step2$5536$$, False], 
        Hold[$CellContext`ps$$, $CellContext`ps$5537$$, 0], 
        Hold[$CellContext`int$$, $CellContext`int$5538$$, False], 
        Hold[$CellContext`step3$$, $CellContext`step3$5539$$, False], 
        Hold[$CellContext`range$$, $CellContext`range$5540$$, 0], 
        Hold[$CellContext`sd$$, $CellContext`sd$5541$$, False], 
        Hold[$CellContext`bd$$, $CellContext`bd$5542$$, False]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Which[$CellContext`posPeak$$ == 0, 
        Module[{$CellContext`length$, $CellContext`width$, \
$CellContext`reacB$, $CellContext`reacA$, $CellContext`load1$, \
$CellContext`internalShear$, $CellContext`internalMoment$, \
$CellContext`posPeak2$, $CellContext`v1$, $CellContext`v2$, $CellContext`v3$, \
$CellContext`m1$, $CellContext`m2$, $CellContext`m3$, $CellContext`rect2min$, \
$CellContext`rect2max$, $CellContext`rect2mid$, $CellContext`dwf0$, \
$CellContext`dwf1$, $CellContext`dwf2$, $CellContext`dwf3$, \
$CellContext`dwf4$, $CellContext`dwf5$, $CellContext`dwf6$, \
$CellContext`dwf7$, $CellContext`dwf8$, $CellContext`dwf9$, \
$CellContext`dwf10$, $CellContext`dwf11$, $CellContext`dwf12$, \
$CellContext`dwf13$, $CellContext`dwf14$, $CellContext`dwf15$}, \
$CellContext`rect2min$ = -$CellContext`width$ - 
           10.5; $CellContext`rect2mid$ = -$CellContext`width$ - 
           9.5; $CellContext`rect2max$ = -$CellContext`width$ - 
           8.5; $CellContext`length$ = 27; $CellContext`width$ = 
          1; $CellContext`posPeak2$ = $CellContext`length$ - \
$CellContext`posPeak$$; $CellContext`load1$ = (
            0.5 $CellContext`length$) $CellContext`magPeak$$; \
$CellContext`reacB$ = ($CellContext`load1$ ($CellContext`length$/
             3))/$CellContext`posB$$; $CellContext`reacA$ = \
$CellContext`load1$ - $CellContext`reacB$; $CellContext`v1$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ - \
(($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) $CellContext`x$ - (($CellContext`magPeak$$ - \
($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) 0.5) $CellContext`x$; $CellContext`m1$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ - \
((($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) $CellContext`x$) ($CellContext`x$/
            2) - ((($CellContext`magPeak$$ - \
($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) 0.5) $CellContext`x$) ($CellContext`x$ (2/
             3)); $CellContext`v2$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ + $CellContext`reacB$ - \
(($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) $CellContext`x$ - (($CellContext`magPeak$$ - \
($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) 0.5) $CellContext`x$; $CellContext`m2$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ + \
$CellContext`reacB$ ($CellContext`x$ - $CellContext`posB$$) - \
((($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) $CellContext`x$) ($CellContext`x$/
            2) - ((($CellContext`magPeak$$ - \
($CellContext`magPeak$$/$CellContext`length$) ($CellContext`length$ - \
$CellContext`x$)) 0.5) $CellContext`x$) ($CellContext`x$ (2/
             3)); $CellContext`shear = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`v1$[$CellContext`x], $CellContext`x <= \
$CellContext`posB$$}, {
                $CellContext`v2$[$CellContext`x], $CellContext`x > \
$CellContext`posB$$}}], {$CellContext`x, 0, $CellContext`length$}, PlotStyle -> 
             Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalShear$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"V\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"]\
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-4.5) $CellContext`range$$, 
                2.5 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Green, 0.8]], 
            Text[
             Style["Shear force", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; $CellContext`moment = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`m1$[$CellContext`x], $CellContext`x <= \
$CellContext`posB$$}, {
                $CellContext`m2$[$CellContext`x], $CellContext`x > \
$CellContext`posB$$}}], {$CellContext`x, 0, $CellContext`length$}, PlotStyle -> 
             Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalMoment$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"M\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
ft\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"]\",\
FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-10) $CellContext`range$$, 
                10 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Blue, 0.8]], 
            Text[
             Style["Bending Moment", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; 
         Which[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalShear$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalShear$ = \
$CellContext`v2$[$CellContext`ps$$]]; 
         Which[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalMoment$ = $CellContext`m1$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalMoment$ = \
$CellContext`m2$[$CellContext`ps$$]]; 
         If[$CellContext`step1$$ == 0, $CellContext`reac$$ = 0]; 
         If[$CellContext`step2$$ == 0, $CellContext`int$$ = 0]; 
         If[$CellContext`step2$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step2$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`int$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step2$$ = 1]; 
         If[1 == 1, $CellContext`temp1 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"x\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[0], 
              Spacer[2], "kips", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacA$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"B\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacB$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)"}]]; 
         If[1 == 1, $CellContext`temp2 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"M\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0.\
5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"  \
\",FontWeight->\"Plain\",FontColor->RGBColor[0.5019607843137255, 0., \
0.5019607843137255]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 1.]]\)", 
              NumberForm[$CellContext`internalMoment$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontWeight->\"Bold\",FontColor->RGBColor[0.5019607843137255, \
0., 0.5019607843137255]]\)\!\(\*StyleBox[\"ft\",FontWeight->\"Bold\",\
FontColor->RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"V\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\) ", 
              NumberForm[$CellContext`internalShear$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0., 0., 0.]]\)"}]]; Row[{
            Item[$CellContext`dwf0$ = {
                Opacity[$CellContext`opa1$$], 
                Dashing[{}], 
                Thickness[0.001], 
                Arrowheads[0.02], 
                Arrow[{{-3.5, 3}, {-1.5, 3}}], 
                Arrow[{{-3.5, 3}, {-3.5, 5}}], 
                Text[
                "\!\(\*StyleBox[\"x\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-1, 3}], 
                Text[
                "\!\(\*StyleBox[\"y\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-3.5, 5.5}]}; $CellContext`dwf1$ = {
                Opacity[
                 If[$CellContext`int$$ == 0, 0.75, 0]], Blue, 
                
                Rectangle[{
                 0, -1}, {$CellContext`length$, 1}]}; $CellContext`dwf2$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 0, 1]], 
                Darker[Green], 
                
                Line[{{-1, -$CellContext`width$ - 1.5}, {
                  1, -$CellContext`width$ - 1.5}}], 
                PointSize[0.03], 
                Point[{0, -$CellContext`width$}], 
                
                Triangle[{{0, -$CellContext`width$ - 0.25}, {
                  1, -$CellContext`width$ - 1.5}, {-1, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 Table[$CellContext`i, {$CellContext`i, -1, 1, 0.075}]], 
                
                Line[{{-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}, {1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                PointSize[0.03], 
                Point[{$CellContext`posB$$, -$CellContext`width$}], 
                Triangle[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25}, {$CellContext`posB$$ + 1, -$CellContext`width$ - 
                   1.5}, {-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 
                 Table[$CellContext`i, {$CellContext`i, -1 + \
$CellContext`posB$$, 1 + $CellContext`posB$$, 0.075}]]}; $CellContext`dwf3$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 
                  If[$CellContext`int$$ == 1, 0, 1], 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                Arrow[{{-1, 0}, {0, 0}}], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                
                Arrow[{{$CellContext`posB$$ + 1, 0}, {$CellContext`posB$$, 
                   0}}], 
                
                Arrow[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25 $CellContext`reacB$}, {$CellContext`posB$$, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(x\)]\)", 12, Bold], {-2.5, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-1, -$CellContext`width$}], 
                Text[
                 Style["\!\(\*SubscriptBox[\(B\), \(x\)]\)", 12, Bold], {
                 2 + $CellContext`posB$$, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$, 0} + {
                  1, -$CellContext`width$}]}; $CellContext`dwf4$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 1]], 
                Text[
                 Style["A", 12, Bold], {-0.75, -$CellContext`width$ + 0.5}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`posB$$ - 1.5, 0} + {
                  0.5, -$CellContext`width$ + 0.5}]}; $CellContext`dwf5$ = {
                Opacity[
                 If[$CellContext`step2$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                Line[{{$CellContext`ps$$, 1.75}, {$CellContext`ps$$, -1.75}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1.5} + {
                  0, -1}]}; $CellContext`dwf6$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.004], Black, 
                
                Line[{{0, $CellContext`magPeak$$ 3 + 
                   1}, {$CellContext`length$, 1}}]}; $CellContext`dwf7$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                Map[Arrow[#]& , 
                 
                 Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`length$)) 3 + 
                    1}, {$CellContext`i, 1}}, {$CellContext`i, 
                   0, $CellContext`length$, 1}]]}; $CellContext`dwf8$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{$CellContext`ps$$, $CellContext`rect2min$}, \
{$CellContext`length$, $CellContext`rect2max$}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`length$, 0} + {
                  0.5, $CellContext`rect2max$}]}; $CellContext`dwf9$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{
                 0, -$CellContext`width$}, {$CellContext`ps$$, \
$CellContext`width$}], 
                Text[
                 Style[
                 "A", 12, 
                  Bold], {-0.52, $CellContext`width$}]}; $CellContext`dwf10$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                
                Line[{{$CellContext`ps$$, $CellContext`rect2max$ + 
                   0.5}, {$CellContext`ps$$, $CellContext`rect2min$ - 0.5}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1} + {
                  0, -0.4 - 11}]}; $CellContext`dwf11$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.75, 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-0.75, -$CellContext`width$ - 0.5}], 
                Arrow[{{$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.25 $CellContext`reacB$, -$CellContext`width$ - 
                    0.25 $CellContext`reacB$]}, {$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2mid$, 0]}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$ + 0.75, 
                  
                  If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.5, -$CellContext`width$ - 
                   0.5]}]}; $CellContext`dwf12$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ + 0.5, $CellContext`width$ + 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ + 0.5, -$CellContext`width$ - Abs[
                    0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 0.7, -$CellContext`width$ - 
                   0.65}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 Circle[{$CellContext`ps$$ + 1.4, 0}, 1.5, {(-Pi)/4, Pi/4}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ + 2.75, $CellContext`width$ + 
                    0.4}, {$CellContext`ps$$ + 2.05, $CellContext`width$ + 
                    0.6}, {$CellContext`ps$$ + 2.1, $CellContext`width$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 1.75, $CellContext`width$ + 
                   1.5}]]}; $CellContext`dwf13$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ - 0.5, $CellContext`rect2min$ - 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ - 0.5, $CellContext`rect2max$ + 
                    Abs[0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 0.6, $CellContext`rect2max$ + 
                   1}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 
                 Circle[{$CellContext`ps$$ - 1.4, $CellContext`rect2min$ + 1},
                   1.5, {3 (Pi/4), 5 (Pi/4)}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ - 2.75, $CellContext`rect2max$ + 
                    0.4}, {$CellContext`ps$$ - 2.05, $CellContext`rect2max$ + 
                    0.6}, {$CellContext`ps$$ - 2.1, $CellContext`rect2max$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 2, $CellContext`rect2max$ + 
                   1.5}]]}; $CellContext`dwf14$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                If[$CellContext`ps$$ != 0, 
                 
                 Line[{{0, $CellContext`magPeak$$ 3 + 
                    1}, {$CellContext`ps$$, (($CellContext`length$ - \
$CellContext`ps$$) ($CellContext`magPeak$$/$CellContext`length$)) 3 + 1}}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Line[{{$CellContext`ps$$, (($CellContext`length$ - \
$CellContext`ps$$) ($CellContext`magPeak$$/$CellContext`length$)) 3 + 1 - 
                    10.5}, {$CellContext`length$, 1 - 10.5}}]], 
                Thickness[0.001], 
                Arrowheads[0.02]}; $CellContext`dwf15$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`length$)) 3 + 
                    1}, {$CellContext`i, 1}}, {$CellContext`i, 
                    0, $CellContext`ps$$, 1}]]], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`length$)) 3 + 1 - 
                    10.5}, {$CellContext`i, 1 - 
                    10.5}}, {$CellContext`i, $CellContext`ps$$, \
$CellContext`length$, 1}]]]}; $CellContext`dw1 = 
              Graphics[{$CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf15$}, PlotRange -> {{-5, 30}, {-15, 10}},
                 ImageSize -> 500, Frame -> True]; Show[$CellContext`dw1]], 
            Item[
             Column[{
               Grid[{{
                  PaneSelector[{
                    Item[$CellContext`shear, ItemSize -> Full]}, 
                   Dynamic[$CellContext`sd$$ $CellContext`step3$$]]}, {
                  PaneSelector[{
                    Item[$CellContext`moment, ItemSize -> Full]}, 
                   Dynamic[$CellContext`bd$$ $CellContext`step3$$]]}}, 
                Alignment -> Left, Spacings -> {Automatic, 2.1}]}], 
             ControlPlacement -> Right]}]], $CellContext`posPeak$$ == 27, 
        Module[{$CellContext`length$, $CellContext`width$, \
$CellContext`reacB$, $CellContext`reacA$, $CellContext`load1$, \
$CellContext`internalShear$, $CellContext`internalMoment$, \
$CellContext`posPeak2$, $CellContext`v1$, $CellContext`v2$, $CellContext`v3$, \
$CellContext`m1$, $CellContext`m2$, $CellContext`m3$, $CellContext`rect2min$, \
$CellContext`rect2max$, $CellContext`rect2mid$, $CellContext`dwf0$, \
$CellContext`dwf1$, $CellContext`dwf2$, $CellContext`dwf3$, \
$CellContext`dwf4$, $CellContext`dwf5$, $CellContext`dwf6$, \
$CellContext`dwf7$, $CellContext`dwf8$, $CellContext`dwf9$, \
$CellContext`dwf10$, $CellContext`dwf11$, $CellContext`dwf12$, \
$CellContext`dwf13$, $CellContext`dwf14$, $CellContext`dwf15$}, \
$CellContext`rect2min$ = -$CellContext`width$ - 
           10.5; $CellContext`rect2mid$ = -$CellContext`width$ - 
           9.5; $CellContext`rect2max$ = -$CellContext`width$ - 
           8.5; $CellContext`length$ = 27; $CellContext`width$ = 
          1; $CellContext`posPeak2$ = $CellContext`length$ - \
$CellContext`posPeak$$; $CellContext`load1$ = (
            0.5 $CellContext`length$) $CellContext`magPeak$$; \
$CellContext`reacB$ = ($CellContext`load1$ (
             2 ($CellContext`length$/
              3)))/$CellContext`posB$$; $CellContext`reacA$ = \
$CellContext`load1$ - $CellContext`reacB$; $CellContext`v1$[
            Pattern[$CellContext`x$, 
             Blank[]]] := $CellContext`reacA$ - (
            0.5 $CellContext`x$) ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`length$)); $CellContext`m1$[
            Pattern[$CellContext`x$, 
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ - ((
             0.5 $CellContext`x$) ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`length$))) ($CellContext`x$/
            3); $CellContext`v2$[
            Pattern[$CellContext`x$, 
             Blank[]]] := $CellContext`reacA$ + $CellContext`reacB$ - (
            0.5 $CellContext`x$) ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`length$)); $CellContext`m2$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ + \
$CellContext`reacB$ ($CellContext`x$ - $CellContext`posB$$) - ((
             0.5 $CellContext`x$) ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`length$))) ($CellContext`x$/
            3); $CellContext`shear = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`v1$[$CellContext`x], $CellContext`x <= \
$CellContext`posB$$}, {
                $CellContext`v2$[$CellContext`x], $CellContext`x > \
$CellContext`posB$$}}], {$CellContext`x, 0, $CellContext`length$}, PlotStyle -> 
             Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalShear$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"V\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"]\
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-4.5) $CellContext`range$$, 
                2.5 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Green, 0.8]], 
            Text[
             Style["Shear force", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; $CellContext`moment = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`m1$[$CellContext`x], $CellContext`x <= \
$CellContext`posB$$}, {
                $CellContext`m2$[$CellContext`x], $CellContext`x > \
$CellContext`posB$$}}], {$CellContext`x, 0, $CellContext`length$}, PlotStyle -> 
             Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalMoment$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"M\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
ft\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"]\",\
FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-10) $CellContext`range$$, 
                10 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Blue, 0.8]], 
            Text[
             Style["Bending Moment", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; 
         Which[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalShear$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalShear$ = \
$CellContext`v2$[$CellContext`ps$$]]; 
         Which[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalMoment$ = $CellContext`m1$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalMoment$ = \
$CellContext`m2$[$CellContext`ps$$]]; 
         If[$CellContext`step1$$ == 0, $CellContext`reac$$ = 0]; 
         If[$CellContext`step2$$ == 0, $CellContext`int$$ = 0]; 
         If[$CellContext`step2$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step2$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`int$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step2$$ = 1]; 
         If[
          1 == 1, $CellContext`temp1 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"x\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[0], 
              Spacer[2], "kips", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacA$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"B\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacB$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)"}]]; 
         If[1 == 1, $CellContext`temp2 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"M\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0.\
5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"  \
\",FontWeight->\"Plain\",FontColor->RGBColor[0.5019607843137255, 0., \
0.5019607843137255]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 1.]]\)", 
              NumberForm[$CellContext`internalMoment$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontWeight->\"Bold\",FontColor->RGBColor[0.5019607843137255, \
0., 0.5019607843137255]]\)\!\(\*StyleBox[\"ft\",FontWeight->\"Bold\",\
FontColor->RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"V\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\) ", 
              NumberForm[$CellContext`internalShear$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0., 0., 0.]]\)"}]]; Row[{
            Item[$CellContext`dwf0$ = {
                Opacity[$CellContext`opa1$$], 
                Dashing[{}], 
                Thickness[0.001], 
                Arrowheads[0.02], 
                Arrow[{{-3.5, 3}, {-1.5, 3}}], 
                Arrow[{{-3.5, 3}, {-3.5, 5}}], 
                Text[
                "\!\(\*StyleBox[\"x\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-1, 3}], 
                Text[
                "\!\(\*StyleBox[\"y\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-3.5, 5.5}]}; $CellContext`dwf1$ = {
                Opacity[
                 If[$CellContext`int$$ == 0, 0.75, 0]], Blue, 
                
                Rectangle[{
                 0, -1}, {$CellContext`length$, 1}]}; $CellContext`dwf2$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 0, 1]], 
                Darker[Green], 
                
                Line[{{-1, -$CellContext`width$ - 1.5}, {
                  1, -$CellContext`width$ - 1.5}}], 
                PointSize[0.03], 
                Point[{0, -$CellContext`width$}], 
                Triangle[{{0, -$CellContext`width$ - 0.25}, {
                  1, -$CellContext`width$ - 1.5}, {-1, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 Table[$CellContext`i, {$CellContext`i, -1, 1, 0.075}]], 
                
                Line[{{-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}, {1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                PointSize[0.03], 
                Point[{$CellContext`posB$$, -$CellContext`width$}], 
                
                Triangle[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25}, {$CellContext`posB$$ + 1, -$CellContext`width$ - 
                   1.5}, {-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 
                 Table[$CellContext`i, {$CellContext`i, -1 + \
$CellContext`posB$$, 1 + $CellContext`posB$$, 0.075}]]}; $CellContext`dwf3$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 
                  If[$CellContext`int$$ == 1, 0, 1], 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                Arrow[{{-1, 0}, {0, 0}}], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                
                Arrow[{{$CellContext`posB$$ + 1, 0}, {$CellContext`posB$$, 
                   0}}], 
                
                Arrow[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25 $CellContext`reacB$}, {$CellContext`posB$$, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(x\)]\)", 12, Bold], {-2.5, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-1, -$CellContext`width$}], 
                Text[
                 Style["\!\(\*SubscriptBox[\(B\), \(x\)]\)", 12, Bold], {
                 2 + $CellContext`posB$$, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$, 0} + {
                  1, -$CellContext`width$}]}; $CellContext`dwf4$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 1]], 
                Text[
                 Style["A", 12, Bold], {-0.75, -$CellContext`width$ + 0.5}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`posB$$ - 1.5, 0} + {
                  0.5, -$CellContext`width$ + 0.5}]}; $CellContext`dwf5$ = {
                Opacity[
                 If[$CellContext`step2$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                Line[{{$CellContext`ps$$, 1.75}, {$CellContext`ps$$, -1.75}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1.5} + {
                  0, -1}]}; $CellContext`dwf6$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.004], Black, 
                
                Line[{{0, 
                  1}, {$CellContext`length$, $CellContext`magPeak$$ 3 + 
                   1}}]}; $CellContext`dwf7$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                Map[Arrow[#]& , 
                 
                 Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`length$)) 3 + 1}, {$CellContext`i, 
                    1}}, {$CellContext`i, 0, $CellContext`length$, 
                   1}]]}; $CellContext`dwf8$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{$CellContext`ps$$, $CellContext`rect2min$}, \
{$CellContext`length$, $CellContext`rect2max$}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`length$, 0} + {
                  0.5, $CellContext`rect2max$}]}; $CellContext`dwf9$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{
                 0, -$CellContext`width$}, {$CellContext`ps$$, \
$CellContext`width$}], 
                Text[
                 Style[
                 "A", 12, 
                  Bold], {-0.52, $CellContext`width$}]}; $CellContext`dwf10$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                
                Line[{{$CellContext`ps$$, $CellContext`rect2max$ + 
                   0.5}, {$CellContext`ps$$, $CellContext`rect2min$ - 0.5}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1} + {
                  0, -0.4 - 11}]}; $CellContext`dwf11$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.75, 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-0.75, -$CellContext`width$ - 0.5}], 
                Arrow[{{$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.25 $CellContext`reacB$, -$CellContext`width$ - 
                    0.25 $CellContext`reacB$]}, {$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2mid$, 0]}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$ + 0.75, 
                  
                  If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.5, -$CellContext`width$ - 
                   0.5]}]}; $CellContext`dwf12$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ + 0.5, $CellContext`width$ + 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ + 0.5, -$CellContext`width$ - Abs[
                    0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 0.7, -$CellContext`width$ - 
                   0.65}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 Circle[{$CellContext`ps$$ + 1.4, 0}, 1.5, {(-Pi)/4, Pi/4}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ + 2.75, $CellContext`width$ + 
                    0.4}, {$CellContext`ps$$ + 2.05, $CellContext`width$ + 
                    0.6}, {$CellContext`ps$$ + 2.1, $CellContext`width$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 1.75, $CellContext`width$ + 
                   1.5}]]}; $CellContext`dwf13$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ - 0.5, $CellContext`rect2min$ - 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ - 0.5, $CellContext`rect2max$ + 
                    Abs[0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 0.6, $CellContext`rect2max$ + 
                   1}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 
                 Circle[{$CellContext`ps$$ - 1.4, $CellContext`rect2min$ + 1},
                   1.5, {3 (Pi/4), 5 (Pi/4)}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ - 2.75, $CellContext`rect2max$ + 
                    0.4}, {$CellContext`ps$$ - 2.05, $CellContext`rect2max$ + 
                    0.6}, {$CellContext`ps$$ - 2.1, $CellContext`rect2max$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 2, $CellContext`rect2max$ + 
                   1.5}]]}; $CellContext`dwf14$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                If[$CellContext`ps$$ != 0, 
                 
                 Line[{{0, 
                   1}, {$CellContext`ps$$, ($CellContext`ps$$ \
($CellContext`magPeak$$/$CellContext`length$)) 3 + 1}}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Line[{{$CellContext`ps$$, ($CellContext`ps$$ \
($CellContext`magPeak$$/$CellContext`length$)) 3 + 1 - 
                    10.5}, {$CellContext`length$, $CellContext`magPeak$$ 3 + 
                    1 - 10.5}}]], 
                Thickness[0.001], 
                Arrowheads[0.02]}; $CellContext`dwf15$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`length$)) 3 + 1}, {$CellContext`i, 
                    1}}, {$CellContext`i, 0, $CellContext`ps$$, 1}]]], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`length$)) 3 + 1 - 10.5}, {$CellContext`i,
                     1 - 10.5}}, {$CellContext`i, $CellContext`ps$$, \
$CellContext`length$, 1}]]]}; $CellContext`dw1 = 
              Graphics[{$CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf15$}, PlotRange -> {{-5, 30}, {-15, 10}},
                 ImageSize -> 500, Frame -> True]; Show[$CellContext`dw1]], 
            Item[
             Column[{
               Grid[{{
                  PaneSelector[{
                    Item[$CellContext`shear, ItemSize -> Full]}, 
                   Dynamic[$CellContext`sd$$ $CellContext`step3$$]]}, {
                  PaneSelector[{
                    Item[$CellContext`moment, ItemSize -> Full]}, 
                   Dynamic[$CellContext`bd$$ $CellContext`step3$$]]}}, 
                Alignment -> Left, Spacings -> {Automatic, 2.1}]}], 
             ControlPlacement -> Right]}]], $CellContext`posPeak$$ != 0, 
        Module[{$CellContext`length$, $CellContext`width$, \
$CellContext`reacB$, $CellContext`reacA$, $CellContext`load1$, \
$CellContext`load2$, $CellContext`internalShear$, \
$CellContext`internalMoment$, $CellContext`posPeak2$, $CellContext`v1$, \
$CellContext`v2$, $CellContext`v3$, $CellContext`m1$, $CellContext`m2$, \
$CellContext`m3$, $CellContext`rect2min$, $CellContext`rect2max$, \
$CellContext`rect2mid$, $CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf15$}, $CellContext`rect2min$ = \
-$CellContext`width$ - 10.5; $CellContext`rect2mid$ = -$CellContext`width$ - 
           9.5; $CellContext`rect2max$ = -$CellContext`width$ - 
           8.5; $CellContext`length$ = 27; $CellContext`width$ = 
          1; $CellContext`posPeak2$ = $CellContext`length$ - \
$CellContext`posPeak$$; $CellContext`load1$ = (
            0.5 $CellContext`posPeak$$) $CellContext`magPeak$$; \
$CellContext`load2$ = (
            0.5 $CellContext`posPeak2$) $CellContext`magPeak$$; \
$CellContext`reacB$ = ($CellContext`load1$ ((2/
               3) $CellContext`posPeak$$) + $CellContext`load2$ \
($CellContext`posPeak$$ + $CellContext`posPeak2$ (1/
                3)))/$CellContext`posB$$; $CellContext`reacA$ = \
$CellContext`load1$ + $CellContext`load2$ - $CellContext`reacB$; \
$CellContext`v1$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ - ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) (
            0.5 $CellContext`x$); $CellContext`m1$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ - \
(($CellContext`x$ ($CellContext`magPeak$$/$CellContext`posPeak$$)) (
             0.5 $CellContext`x$)) ($CellContext`x$/3); 
         Which[$CellContext`posPeak$$ == $CellContext`posB$$, $CellContext`v2$[
              Pattern[$CellContext`x$, 
               
               Blank[]]] := $CellContext`reacA$ - ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) (
              0.5 $CellContext`x$); $CellContext`m2$[
              Pattern[$CellContext`x$, 
               
               Blank[]]] := $CellContext`reacA$ $CellContext`x$ - \
(($CellContext`x$ ($CellContext`magPeak$$/$CellContext`posPeak$$)) (
               0.5 $CellContext`x$)) ($CellContext`x$/
              
              3), $CellContext`posPeak$$ > $CellContext`posB$$, \
$CellContext`v2$[
              Pattern[$CellContext`x$, 
               Blank[]]] := $CellContext`reacA$ + $CellContext`reacB$ - (
              0.5 $CellContext`posB$$) ($CellContext`posB$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) - ($CellContext`posB$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) ($CellContext`x$ - \
$CellContext`posB$$) - (
              0.5 ($CellContext`x$ - $CellContext`posB$$)) ($CellContext`x$ \
($CellContext`magPeak$$/$CellContext`posPeak$$) - $CellContext`posB$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)); $CellContext`m2$[
              Pattern[$CellContext`x$, 
               
               Blank[]]] := $CellContext`reacA$ $CellContext`x$ + \
$CellContext`reacB$ ($CellContext`x$ - $CellContext`posB$$) - ((
               0.5 $CellContext`posB$$) ($CellContext`posB$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$))) ($CellContext`x$ - \
$CellContext`posB$$ (2/
               3)) - (($CellContext`posB$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) ($CellContext`x$ - \
$CellContext`posB$$)) (($CellContext`x$ - $CellContext`posB$$)/
              2) - ((0.5 ($CellContext`x$ - $CellContext`posB$$)) \
($CellContext`x$ ($CellContext`magPeak$$/$CellContext`posPeak$$) - \
$CellContext`posB$$ ($CellContext`magPeak$$/$CellContext`posPeak$$))) \
(($CellContext`x$ - $CellContext`posB$$)/
              3), $CellContext`posPeak$$ < $CellContext`posB$$, \
$CellContext`v2$[
              Pattern[$CellContext`x$, 
               
               Blank[]]] := $CellContext`reacA$ - $CellContext`load1$ - \
($CellContext`x$ - $CellContext`posPeak$$) \
(($CellContext`magPeak$$/$CellContext`posPeak2$) ($CellContext`length$ - \
$CellContext`x$)) - (
              0.5 ($CellContext`x$ - $CellContext`posPeak$$)) \
($CellContext`magPeak$$ - ($CellContext`magPeak$$/$CellContext`posPeak2$) \
($CellContext`length$ - $CellContext`x$)); $CellContext`m2$[
              Pattern[$CellContext`x$, 
               
               Blank[]]] := $CellContext`reacA$ $CellContext`x$ - \
$CellContext`load1$ ($CellContext`x$ - $CellContext`posPeak$$ (2/
               3)) - (($CellContext`x$ - $CellContext`posPeak$$) \
(($CellContext`magPeak$$/$CellContext`posPeak2$) ($CellContext`length$ - \
$CellContext`x$))) (($CellContext`x$ - $CellContext`posPeak$$)/
              2) - ((0.5 ($CellContext`x$ - $CellContext`posPeak$$)) \
($CellContext`magPeak$$ - ($CellContext`magPeak$$/$CellContext`posPeak2$) \
($CellContext`length$ - $CellContext`x$))) (($CellContext`x$ - \
$CellContext`posPeak$$) (2/3))]; $CellContext`v3$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ - $CellContext`load1$ + \
$CellContext`reacB$ - ($CellContext`x$ - $CellContext`posPeak$$) \
(($CellContext`magPeak$$/$CellContext`posPeak2$) ($CellContext`length$ - \
$CellContext`x$)) - (
            0.5 ($CellContext`x$ - $CellContext`posPeak$$)) \
($CellContext`magPeak$$ - ($CellContext`magPeak$$/$CellContext`posPeak2$) \
($CellContext`length$ - $CellContext`x$)); $CellContext`m3$[
            Pattern[$CellContext`x$, 
             
             Blank[]]] := $CellContext`reacA$ $CellContext`x$ + \
$CellContext`reacB$ ($CellContext`x$ - $CellContext`posB$$) - \
$CellContext`load1$ ($CellContext`x$ - $CellContext`posPeak$$ (2/
             3)) - (($CellContext`x$ - $CellContext`posPeak$$) \
(($CellContext`magPeak$$/$CellContext`posPeak2$) ($CellContext`length$ - \
$CellContext`x$))) (
            0.5 ($CellContext`x$ - $CellContext`posPeak$$)) - ((
             0.5 ($CellContext`x$ - $CellContext`posPeak$$)) \
($CellContext`magPeak$$ - ($CellContext`magPeak$$/$CellContext`posPeak2$) \
($CellContext`length$ - $CellContext`x$))) (($CellContext`x$ - \
$CellContext`posPeak$$) (2/3)); $CellContext`shear = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`v1$[$CellContext`x], 
                
                If[$CellContext`posPeak$$ > $CellContext`posB$$, \
$CellContext`x < $CellContext`posB$$, $CellContext`x < \
$CellContext`posPeak$$]}, {
                $CellContext`v2$[$CellContext`x], 
                
                Which[$CellContext`posPeak$$ == $CellContext`posB$$, \
$CellContext`x < $CellContext`posPeak$$, $CellContext`posPeak$$ > \
$CellContext`posB$$, $CellContext`posB$$ < $CellContext`x < \
$CellContext`posPeak$$, $CellContext`posPeak$$ < $CellContext`posB$$, \
$CellContext`posPeak$$ < $CellContext`x < $CellContext`posB$$]}, {
                $CellContext`v3$[$CellContext`x], 
                
                If[$CellContext`posPeak$$ < $CellContext`posB$$, \
$CellContext`x > $CellContext`posB$$, $CellContext`x > \
$CellContext`posPeak$$]}}, 4], {$CellContext`x, 0, $CellContext`length$}, 
             PlotStyle -> Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalShear$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"V\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"]\
\",FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-4.5) $CellContext`range$$, 
                2.5 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Green, 0.8]], 
            Text[
             Style["Shear force", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; $CellContext`moment = Labeled[
            Plot[
             Piecewise[{{
                $CellContext`m1$[$CellContext`x], 
                
                If[$CellContext`posPeak$$ > $CellContext`posB$$, \
$CellContext`x < $CellContext`posB$$, $CellContext`x < \
$CellContext`posPeak$$]}, {
                $CellContext`m2$[$CellContext`x], 
                
                Which[$CellContext`posPeak$$ == $CellContext`posB$$, \
$CellContext`x < $CellContext`posPeak$$, $CellContext`posPeak$$ > \
$CellContext`posB$$, $CellContext`posB$$ < $CellContext`x < \
$CellContext`posPeak$$, $CellContext`posPeak$$ < $CellContext`posB$$, \
$CellContext`posPeak$$ < $CellContext`x < $CellContext`posB$$]}, {
                $CellContext`m3$[$CellContext`x], 
                
                If[$CellContext`posPeak$$ < $CellContext`posB$$, \
$CellContext`x > $CellContext`posB$$, $CellContext`x > \
$CellContext`posPeak$$]}}, 4], {$CellContext`x, 0, $CellContext`length$}, 
             PlotStyle -> Blue, Epilog -> {Red, 
               PointSize[0.025], 
               Point[{{$CellContext`ps$$, $CellContext`internalMoment$}}]}, 
             Frame -> True, 
             FrameLabel -> {
              "\!\(\*StyleBox[\"x\",FontFamily->\"Arial\",FontWeight->\"Plain\
\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"]\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)", 
               "\!\(\*StyleBox[\"M\",FontFamily->\"Arial\",FontWeight->\"\
Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"[\",FontFamily->\"Arial\",FontWeight->\"Plain\",\
FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"kips\",FontFamily->\"Arial\
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
ft\",FontFamily->\"Arial\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"]\",\
FontFamily->\"Arial\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)"}, PlotRange -> {{
               0, $CellContext`length$}, {(-10) $CellContext`range$$, 
                10 $CellContext`range$$}}, ImageMargins -> 5, ImageSize -> 
             350, AspectRatio -> 0.35, FrameTicksStyle -> Directive[10], 
             AxesOrigin -> {0, 0}, Filling -> Axis, FillingStyle -> 
             Lighter[Blue, 0.8]], 
            Text[
             Style["Bending Moment", Bold, 11]], {{Top, Center}}, 
            Spacings -> {Automatic, -0.35}]; 
         If[$CellContext`posPeak$$ >= $CellContext`posB$$, 
           
           Which[$CellContext`ps$$ < $CellContext`posB$$, \
$CellContext`internalShear$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`posB$$ <= $CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`internalShear$ = $CellContext`v2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posPeak$$, $CellContext`internalShear$ = \
$CellContext`v3$[$CellContext`ps$$]], 
           
           Which[$CellContext`ps$$ < $CellContext`posPeak$$, \
$CellContext`internalShear$ = $CellContext`v1$[$CellContext`ps$$], \
$CellContext`posPeak$$ <= $CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalShear$ = $CellContext`v2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalShear$ = \
$CellContext`v3$[$CellContext`ps$$]]]; 
         If[$CellContext`posPeak$$ >= $CellContext`posB$$, 
           
           Which[$CellContext`ps$$ < $CellContext`posB$$, \
$CellContext`internalMoment$ = $CellContext`m1$[$CellContext`ps$$], \
$CellContext`posB$$ <= $CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`internalMoment$ = $CellContext`m2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posPeak$$, $CellContext`internalMoment$ = \
$CellContext`m3$[$CellContext`ps$$]], 
           
           Which[$CellContext`ps$$ < $CellContext`posPeak$$, \
$CellContext`internalMoment$ = $CellContext`m1$[$CellContext`ps$$], \
$CellContext`posPeak$$ <= $CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`internalMoment$ = $CellContext`m2$[$CellContext`ps$$], \
$CellContext`ps$$ > $CellContext`posB$$, $CellContext`internalMoment$ = \
$CellContext`m3$[$CellContext`ps$$]]]; 
         If[$CellContext`step1$$ == 0, $CellContext`reac$$ = 0]; 
         If[$CellContext`step2$$ == 0, $CellContext`int$$ = 0]; 
         If[$CellContext`step2$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step2$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`int$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`reac$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step1$$ = 1]; 
         If[$CellContext`step3$$ == 1, $CellContext`step2$$ = 1]; 
         If[1 == 1, $CellContext`temp1 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"x\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[0], 
              Spacer[2], "kips", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"A\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacA$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"B\", \
\"y\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[1., 0., \
0.]]\) ", 
              NumberForm[$CellContext`reacB$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[1., 0., 0.]]\)"}]]; 
         If[1 == 1, $CellContext`temp2 = 
           Row[{"\!\(\*StyleBox[FormBox[SubscriptBox[\"M\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0.\
5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"  \
\",FontWeight->\"Plain\",FontColor->RGBColor[0.5019607843137255, 0., \
0.5019607843137255]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., 1.]]\)", 
              NumberForm[$CellContext`internalMoment$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)\!\(\*StyleBox[\"\
\[CenterDot]\",FontWeight->\"Bold\",FontColor->RGBColor[0.5019607843137255, \
0., 0.5019607843137255]]\)\!\(\*StyleBox[\"ft\",FontWeight->\"Bold\",\
FontColor->RGBColor[0.5019607843137255, 0., 0.5019607843137255]]\)", 
              Spacer[15], 
              "\!\(\*StyleBox[FormBox[SubscriptBox[\"V\", \
\"C\"],TraditionalForm],FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\" \",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"=\",FontWeight->\"Plain\",FontColor->RGBColor[0., 0., \
0.]]\) ", 
              NumberForm[$CellContext`internalShear$], 
              Spacer[2], 
              "\!\(\*StyleBox[\"kips\",FontWeight->\"Bold\",FontColor->\
RGBColor[0., 0., 0.]]\)"}]]; Row[{
            Item[$CellContext`dwf0$ = {
                Opacity[$CellContext`opa1$$], 
                Dashing[{}], 
                Thickness[0.001], 
                Arrowheads[0.02], 
                Arrow[{{-3.5, 3}, {-1.5, 3}}], 
                Arrow[{{-3.5, 3}, {-3.5, 5}}], 
                Text[
                "\!\(\*StyleBox[\"x\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-1, 3}], 
                Text[
                "\!\(\*StyleBox[\"y\",FontWeight->\"Bold\",FontSlant->\"\
Italic\"]\)", {-3.5, 5.5}]}; $CellContext`dwf1$ = {
                Opacity[
                 If[$CellContext`int$$ == 0, 0.75, 0]], Blue, 
                
                Rectangle[{
                 0, -1}, {$CellContext`length$, 1}]}; $CellContext`dwf2$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 0, 1]], 
                Darker[Green], 
                
                Line[{{-1, -$CellContext`width$ - 1.5}, {
                  1, -$CellContext`width$ - 1.5}}], 
                PointSize[0.03], 
                Point[{0, -$CellContext`width$}], 
                
                Triangle[{{0, -$CellContext`width$ - 0.25}, {
                  1, -$CellContext`width$ - 1.5}, {-1, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 Table[$CellContext`i, {$CellContext`i, -1, 1, 0.075}]], 
                
                Line[{{-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}, {1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                PointSize[0.03], 
                Point[{$CellContext`posB$$, -$CellContext`width$}], 
                
                Triangle[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25}, {$CellContext`posB$$ + 1, -$CellContext`width$ - 
                   1.5}, {-1 + $CellContext`posB$$, -$CellContext`width$ - 
                   1.5}}], 
                Map[
                Line[{{#, -$CellContext`width$ - 
                    1.5}, {#, -$CellContext`width$ - 1.5} - 0.35 {
                    Cos[45 Degree], 
                    Sin[45 Degree]}}]& , 
                 
                 Table[$CellContext`i, {$CellContext`i, -1 + \
$CellContext`posB$$, 1 + $CellContext`posB$$, 0.075}]]}; $CellContext`dwf3$ = {
                Opacity[
                 If[$CellContext`reac$$ == 1, 
                  If[$CellContext`int$$ == 1, 0, 1], 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                Arrow[{{-1, 0}, {0, 0}}], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                
                Arrow[{{$CellContext`posB$$ + 1, 0}, {$CellContext`posB$$, 
                   0}}], 
                
                Arrow[{{$CellContext`posB$$, -$CellContext`width$ - 
                   0.25 $CellContext`reacB$}, {$CellContext`posB$$, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(x\)]\)", 12, Bold], {-2.5, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-1, -$CellContext`width$}], 
                Text[
                 Style["\!\(\*SubscriptBox[\(B\), \(x\)]\)", 12, Bold], {
                 2 + $CellContext`posB$$, 0}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$, 0} + {
                  1, -$CellContext`width$}]}; $CellContext`dwf4$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 1]], 
                Text[
                 Style["A", 12, Bold], {-0.75, -$CellContext`width$ + 0.5}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`posB$$ - 1.5, 0} + {
                  0.5, -$CellContext`width$ + 0.5}]}; $CellContext`dwf5$ = {
                Opacity[
                 If[$CellContext`step2$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                Line[{{$CellContext`ps$$, 1.75}, {$CellContext`ps$$, -1.75}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1.5} + {
                  0, -1}]}; $CellContext`dwf6$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.004], Black, 
                
                Line[{{0, 
                  1}, {$CellContext`posPeak$$, $CellContext`magPeak$$ 3 + 
                   1}}], 
                
                Line[{{$CellContext`posPeak$$, $CellContext`magPeak$$ 3 + 
                   1}, {$CellContext`length$, 1}}]}; $CellContext`dwf7$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0, 
                  If[$CellContext`magPeak$$ == 0, 0, 1]]], 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                Map[Arrow[#]& , 
                 
                 Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`posPeak$$)) 3 + 1}, {$CellContext`i, 
                    1}}, {$CellContext`i, 0, $CellContext`posPeak$$, 1}]], 
                Map[Arrow[#]& , 
                 
                 Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`posPeak2$)) 3 + 
                    1}, {$CellContext`i, 
                    1}}, {$CellContext`i, $CellContext`posPeak$$, \
$CellContext`length$, 1}]]}; $CellContext`dwf8$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{$CellContext`ps$$, $CellContext`rect2min$}, \
{$CellContext`length$, $CellContext`rect2max$}], 
                Text[
                 Style[
                 "B", 12, Bold], {$CellContext`length$, 0} + {
                  0.5, $CellContext`rect2max$}]}; $CellContext`dwf9$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.5, 0]], Blue, 
                
                Rectangle[{
                 0, -$CellContext`width$}, {$CellContext`ps$$, \
$CellContext`width$}], 
                Text[
                 Style[
                 "A", 12, 
                  Bold], {-0.52, $CellContext`width$}]}; $CellContext`dwf10$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 1, 0]], 
                Thickness[0.004], Red, Dashed, 
                
                Line[{{$CellContext`ps$$, $CellContext`rect2max$ + 
                   0.5}, {$CellContext`ps$$, $CellContext`rect2min$ - 0.5}}], 
                Text[
                 Style[
                 "C", 12, Bold], {$CellContext`ps$$, -1} + {
                  0, -0.4 - 11}]}; $CellContext`dwf11$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 0.75, 0]], Red, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                
                Arrow[{{0, -$CellContext`width$ - 0.25 $CellContext`reacA$}, {
                  0, 0}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(A\), \(y\)]\)", 12, 
                  Bold], {-0.75, -$CellContext`width$ - 0.5}], 
                Arrow[{{$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.25 $CellContext`reacB$, -$CellContext`width$ - 
                    0.25 $CellContext`reacB$]}, {$CellContext`posB$$, 
                   
                   If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2mid$, 0]}}], 
                Text[
                 Style[
                 "\!\(\*SubscriptBox[\(B\), \(y\)]\)", 12, 
                  Bold], {$CellContext`posB$$ + 0.75, 
                  
                  If[$CellContext`ps$$ <= $CellContext`posB$$, \
$CellContext`rect2min$ - 0.5, -$CellContext`width$ - 
                   0.5]}]}; $CellContext`dwf12$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ + 0.5, $CellContext`width$ + 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ + 0.5, -$CellContext`width$ - Abs[
                    0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 0.7, -$CellContext`width$ - 
                   0.65}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 Circle[{$CellContext`ps$$ + 1.4, 0}, 1.5, {(-Pi)/4, Pi/4}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ + 2.75, $CellContext`width$ + 
                    0.4}, {$CellContext`ps$$ + 2.05, $CellContext`width$ + 
                    0.6}, {$CellContext`ps$$ + 2.1, $CellContext`width$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ + 1.75, $CellContext`width$ + 
                   1.5}]]}; $CellContext`dwf13$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`ps$$ == 0, 0, 0.75], 0]], Black, 
                Thickness[0.005], 
                Arrowheads[0.02], 
                If[$CellContext`ps$$ != 0, 
                 
                 Arrow[{{$CellContext`ps$$ - 0.5, $CellContext`rect2min$ - 
                    Abs[0.25 $CellContext`internalShear$]}, \
{$CellContext`ps$$ - 0.5, $CellContext`rect2max$ + 
                    Abs[0.25 $CellContext`internalShear$]}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(V\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 0.6, $CellContext`rect2max$ + 
                   1}]], 
                Darker[Purple], 
                Thickness[0.0005 $CellContext`internalMoment$], 
                If[$CellContext`ps$$ != 0, 
                 
                 Circle[{$CellContext`ps$$ - 1.4, $CellContext`rect2min$ + 1},
                   1.5, {3 (Pi/4), 5 (Pi/4)}]], 
                If[$CellContext`ps$$ != 0, 
                 
                 Triangle[{{$CellContext`ps$$ - 2.75, $CellContext`rect2max$ + 
                    0.4}, {$CellContext`ps$$ - 2.05, $CellContext`rect2max$ + 
                    0.6}, {$CellContext`ps$$ - 2.1, $CellContext`rect2max$ - 
                    0.1}}]], 
                If[$CellContext`ps$$ != 0, 
                 Text[
                  Style[
                  "\!\(\*SubscriptBox[\(M\), \(C\)]\)", 10, 
                   Bold], {$CellContext`ps$$ - 2, $CellContext`rect2max$ + 
                   1.5}]]}; $CellContext`dwf14$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                If[$CellContext`ps$$ != 0, 
                 Line[{{0, 1}, {
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`ps$$, $CellContext`posPeak$$], 
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
($CellContext`ps$$ ($CellContext`magPeak$$/$CellContext`posPeak$$)) 3 + 
                    1, $CellContext`magPeak$$ 3 + 1]}}]], 
                If[$CellContext`ps$$ != 0, 
                 If[$CellContext`ps$$ <= $CellContext`posPeak$$, 
                  
                  Line[{{$CellContext`ps$$, ($CellContext`ps$$ \
($CellContext`magPeak$$/$CellContext`posPeak$$)) 3 + 1 - 
                    10.5}, {$CellContext`posPeak$$, $CellContext`magPeak$$ 3 + 
                    1 - 10.5}}]]], 
                If[$CellContext`ps$$ != 0, 
                 If[$CellContext`ps$$ > $CellContext`posPeak$$, 
                  
                  Line[{{$CellContext`posPeak$$, $CellContext`magPeak$$ 3 + 
                    1}, {$CellContext`ps$$, (($CellContext`length$ - \
$CellContext`ps$$) ($CellContext`magPeak$$/$CellContext`posPeak2$)) 3 + 
                    1}}]]], 
                If[$CellContext`ps$$ != 0, 
                 Line[{{
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`posPeak$$, $CellContext`ps$$], 
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
($CellContext`magPeak$$ 3 + 1) - 
                    10.5, ((($CellContext`length$ - $CellContext`ps$$) \
($CellContext`magPeak$$/$CellContext`posPeak2$)) 3 + 1) - 
                    10.5]}, {$CellContext`length$, $CellContext`rect2mid$ + 
                    1}}]], 
                Thickness[0.001], 
                Arrowheads[0.02]}; $CellContext`dwf15$ = {
                Opacity[
                 If[$CellContext`int$$ == 1, 
                  If[$CellContext`magPeak$$ == 0, 0, 1], 0]], Black, 
                Thickness[0.0001], 
                Arrowheads[0.0075], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`posPeak$$)) 3 + 1}, {$CellContext`i, 
                    1}}, {$CellContext`i, 0, 
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`ps$$, $CellContext`posPeak$$], 1}]]], 
                If[$CellContext`ps$$ != 0, 
                 If[$CellContext`ps$$ <= $CellContext`posPeak$$, 
                  Map[Arrow[#]& , 
                   
                   Table[{{$CellContext`i, ($CellContext`i \
($CellContext`magPeak$$/$CellContext`posPeak$$)) 3 + 1 - 
                    10.5}, {$CellContext`i, 1 - 
                    10.5}}, {$CellContext`i, $CellContext`ps$$, \
$CellContext`posPeak$$, 1}]]]], 
                If[$CellContext`ps$$ != 0, 
                 If[$CellContext`ps$$ > $CellContext`posPeak$$, 
                  Map[Arrow[#]& , 
                   
                   Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`posPeak2$)) 3 + 
                    1}, {$CellContext`i, 
                    1}}, {$CellContext`i, $CellContext`posPeak$$, \
$CellContext`ps$$, 1}]]]], 
                If[$CellContext`ps$$ != 0, 
                 Map[Arrow[#]& , 
                  
                  Table[{{$CellContext`i, (($CellContext`length$ - \
$CellContext`i) ($CellContext`magPeak$$/$CellContext`posPeak2$)) 3 + 1 - 
                    10.5}, {$CellContext`i, 1 - 10.5}}, {$CellContext`i, 
                    
                    If[$CellContext`ps$$ <= $CellContext`posPeak$$, \
$CellContext`posPeak$$, $CellContext`ps$$], $CellContext`length$, 
                    1}]]]}; $CellContext`dw1 = 
              Graphics[{$CellContext`dwf0$, $CellContext`dwf1$, \
$CellContext`dwf2$, $CellContext`dwf3$, $CellContext`dwf4$, \
$CellContext`dwf5$, $CellContext`dwf6$, $CellContext`dwf7$, \
$CellContext`dwf8$, $CellContext`dwf9$, $CellContext`dwf10$, \
$CellContext`dwf11$, $CellContext`dwf12$, $CellContext`dwf13$, \
$CellContext`dwf14$, $CellContext`dwf15$}, PlotRange -> {{-5, 30}, {-15, 8}}, 
                ImageSize -> 500, Frame -> True]; Show[$CellContext`dw1]], 
            Item[
             Column[{
               Grid[{{
                  PaneSelector[{
                    Item[$CellContext`shear, ItemSize -> Full]}, 
                   Dynamic[$CellContext`sd$$ $CellContext`step3$$]]}, {
                  PaneSelector[{
                    Item[$CellContext`moment, ItemSize -> Full]}, 
                   Dynamic[$CellContext`bd$$ $CellContext`step3$$]]}}, 
                Alignment -> Left, Spacings -> {Automatic, 2.1}]}], 
             ControlPlacement -> Right]}]]], 
      "Specifications" :> {{{$CellContext`opa1$$, 0, 
          Row[{"Coordinates visibility", 
            Spacer[55]}]}, {1 -> "On", 0 -> "off"}, ControlType -> 
         RadioButton, ControlPlacement -> 1}, {{$CellContext`step1$$, 1, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"I\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"External\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"loadings\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"on\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
            Spacer[65]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         2}, {{$CellContext`posPeak$$, 18, 
          Row[{"Position of Peak [ft]", 
            Spacer[99]}]}, 0, 27, ImageSize -> Small, Appearance -> "Labeled",
          ControlPlacement -> 3}, {{$CellContext`magPeak$$, 0.8, 
          
          Row[{"\!\(\*StyleBox[\"Magnitude\",FontColor->RGBColor[0., 0., 0.]]\
\)\!\(\*StyleBox[\" \",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"of\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\" \",FontColor->RGBColor[0., 0., 0.]]\)Peak \
\!\(\*StyleBox[\"[\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"kips\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"/\",FontColor->RGBColor[0., 0., \
0.]]\)\!\(\*StyleBox[\"ft\",FontColor->RGBColor[0., 0., 0.]]\)\!\(\*StyleBox[\
\"]\",FontColor->RGBColor[0., 0., 0.]]\)", 
            Spacer[60]}]}, 0, 2, ImageSize -> Small, Appearance -> "Labeled", 
         ControlPlacement -> 4}, {{$CellContext`posB$$, 18, 
          Row[{"Position of Support B [ft]", 
            Spacer[71.5]}]}, 0.5, 27, ImageSize -> Small, Appearance -> 
         "Labeled", ControlPlacement -> 5}, {{$CellContext`reac$$, 0, 
          Row[{"Reactive Force & Moment", 
            Spacer[26.5]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> 
         SetterBar, ControlPlacement -> 6}, {{$CellContext`step2$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"II\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"forces\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"in\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
            Spacer[75]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         7}, {{$CellContext`ps$$, 6, 
          Row[{"Position of section [ft]", 
            Spacer[43]}]}, 0, 27, ImageSize -> Small, Appearance -> "Labeled",
          ControlPlacement -> 8}, {{$CellContext`int$$, 0, 
          Row[{"Internal Forces", 
            Spacer[85]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar, 
         ControlPlacement -> 9}, {{$CellContext`step3$$, 0, 
          
          Row[{"\!\(\*StyleBox[\"Step\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"III\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\":\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Internal\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"force\",FontWeight->\"Bold\"]\)\!\(\
\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"diagrams\",FontWeight->\"Bold\"]\)\
\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"of\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"the\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"beam\",FontWeight->\"Bold\"]\)", 
            Spacer[20]}]}, {
         1 -> "\!\(\*StyleBox[\"On\",FontWeight->\"Bold\",FontColor->RGBColor[\
0., 0., 0.]]\)", 0 -> 
          "\!\(\*StyleBox[\"off\",FontWeight->\"Bold\",FontColor->RGBColor[0.,\
 0., 0.]]\)"}, ControlType -> SetterBar, ControlPlacement -> 
         10}, {{$CellContext`range$$, 1, 
          Row[{
            Style["Plot Range", 12], 
            Spacer[100]}]}, {1, 2, 5, 10, 100}, ImageSize -> Tiny, 
         ControlType -> Setter, ControlPlacement -> 
         11}, {{$CellContext`sd$$, 0, 
          Row[{"Shear Force Diagram", 
            Spacer[50]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar, 
         ControlPlacement -> 12}, {{$CellContext`bd$$, 0, 
          Row[{"Bending Moment Diagram", 
            Spacer[20]}]}, {1 -> "On", 0 -> "Off"}, ControlType -> SetterBar, 
         ControlPlacement -> 13}, 
        Item[
         Column[{
           Grid[{{
              Manipulate`Place[1]}, {
              Manipulate`Place[2]}, {
              PaneSelector[{1 -> Column[{
                   Row[{
                    Manipulate`Place[3]}], 
                   Row[{
                    Manipulate`Place[4]}], 
                   Row[{
                    Manipulate`Place[5]}], 
                   Row[{
                    Manipulate`Place[6]}], 
                   Row[{
                    Dynamic[
                    
                    If[$CellContext`reac$$ $CellContext`step1$$ == 
                    1, $CellContext`temp1, 
                    Invisible[$CellContext`temp]]]}]}]}, 
               Dynamic[$CellContext`step1$$]]}, {
              
              Row[{"---------------------------------------------------------\
"}]}, {
              Manipulate`Place[7]}, {
              PaneSelector[{
                Column[{
                  Row[{
                    Manipulate`Place[8]}], 
                  Row[{
                    Manipulate`Place[9]}], 
                  Row[{
                    Dynamic[
                    If[$CellContext`int$$ == 1, $CellContext`temp2, 
                    Invisible[$CellContext`temp]]]}]}]}, 
               Dynamic[$CellContext`step2$$]]}, {
              
              Row[{"---------------------------------------------------------\
"}]}, {
              Manipulate`Place[10]}, {
              PaneSelector[{
                Column[{
                  Row[{
                    Manipulate`Place[11]}], 
                  Row[{
                    Manipulate`Place[12]}], 
                  Row[{
                    Manipulate`Place[13]}]}]}, 
               Dynamic[$CellContext`step3$$]]}}, Alignment -> Left, 
            Spacings -> {Automatic, 1.5}]}], ControlPlacement -> Left]}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{1228., {389., 395.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 TextAlignment->Center,
 ExpressionUUID -> "0b8ee7cf-a8a0-437f-be9e-3ee91a8d27d0"]
}, Open  ]]
},
WindowSize->{1366, 685},
Visible->True,
ScrollingOptions->{"VerticalScrollRange"->Fit},
ShowCellBracket->Automatic,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (July 28, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[1486, 35, 133, 2, 101, "Title"],
Cell[1622, 39, 149, 4, 30, "Text"],
Cell[1774, 45, 234, 7, 84, "Text"],
Cell[2011, 54, 23645, 393, 208, "Input"],
Cell[25659, 449, 1737, 24, 220, "Text"],
Cell[27399, 475, 99391, 1974, 801, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature BvpzN8DTAe3AiCwyW10jnh0O *)
